@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');



body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    font-family: "Josefin Sans", serif;
    background-image: linear-gradient(#ffffffc2, #ffffffb2), url(../images/body.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    scroll-behavior: smooth;
}

::selection {
    background-color: #d7b993;
    color: #000;
}



a {
    text-decoration: none;
}


h1 {
    font-family: "Playfair Display", serif;
}

h2 {
    font-family: "Playfair Display", serif;
    font-weight: 600;
    font-size: 40px;
    color: #000d44;
}



.Logo {
    width: 300px;
    border-radius: 10px;
}

.topbar {
    background: linear-gradient(90deg, #c9b8a4, #ffffff, #d7b993);
    padding-top: 8px;
    padding-bottom: 8px;
}

.topbar p {
    margin-bottom: 0px;
    color: #000000;
    font-weight: 400;
    text-align: center;
}

.topbar a {
    color: #000000;
    font-weight: 400;
}

.topbar .social_icon i {
    background-color: #d8bb96;
    color: #000;
    padding: 10px;
    border: 2px solid #FFF;
    border-radius: 50%;
}

.topbar .social_icon i:hover {
    background-color: #000;
    color: #fff;
    border: 2px solid #d8bb96;
}

nav .nav-link {
    font-size: 18px;
    font-weight: 500;

}

nav .active {
    color: #003d34 !important;
    font-weight: bold;
}

nav .dropdown .active {
    background-color: transparent !important;
    color: #003d34;
    font-weight: bold;
}

.navbar {
    transition: all 0.3s ease;
}

.navbar.scrolled {
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    /* optional if you want solid color after scroll */
}


#columnCarousel {
    background-color: #ef801b12;
}


.dropdown-item.active,
.dropdown-item:active {
    color: #003d34;
    text-decoration: none;
    background-color: transparent !important;
}

.tabs-container {
    width: 100%;
    background-color: white;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.tab-links {
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 30px;
}

.tab-link span {
    font-size: 12px;
    font-weight: bold;
}

.tab-link {
    background: none;
    border: none;
    font-size: 14px;
    font-weight: 600;
    padding: 6px 6px;
    color: #007563;
    cursor: pointer;
    position: relative;
    transition: color 0.3s ease;
}

.tab-link.active,
.tab-link:hover {
    color: #76480d;
}

.tab-link i {
    margin-right: 1px;
}

.tab-link::after {
    content: '';
    position: absolute;
    width: 0;
    height: 3px;
    bottom: -1px;
    left: 50%;
    background: linear-gradient(45deg, #76480d, #76480d);
    transition: all 0.4s ease;
}

.tab-link.active::after {
    width: 100%;
    left: 0;
}

.tab-content {
    display: none;
    animation: fadeInUp 0.5s ease;

}

.tab-content.active {
    display: block;
}

.section_one p {
    text-align: justify;
}

.section_one h5 {
    color: #76480d;
    font-size: 20px;
}

.section_one h2 {
    font-weight: 600;
    font-size: 40px;
    color: #000d44;
}

.section_one .about-us-btn {
    color: #fff;
    background-color: #76480d;
    padding: 10px 15px;
    border: 2px solid #fff;
    border-radius: 8px;
    font-weight: bold;
    transition: 1s;
}

.section_one .about-us-btn:hover {
    background-color: #007563;
}

.Section_two h2 {
    font-weight: 600;
    font-size: 40px;
    color: #000d44;
}

.Section_two .card {
    border: none;
    background-image: linear-gradient(90deg, #6ab2ae45, #ffffff45, #d7b99357), url(../images/card_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    object-fit: cover;
    height: 300px;
    padding: 5px;
    margin: 5px;
    box-shadow: 1px 0px 9px 0px #007563b5;
}

.Section_two .card h4 {
    color: #000000;
    font-size: 25px;
    font-weight: 700;
}

.Section_two .card i {
    background-color: #ffffff;
    padding: 10px;
    border: 2px solid #76480d;
    text-align: center;
    color: #76480d;
    border-radius: 50%;
    font-size: 30px;
}

.Section_two .card p {
    color: #000000;
    font-weight: 400;
    text-align: justify;
}



:root {
    --main-color: #76480d;
}


.our_services h2 {
    font-weight: 600;
    font-size: 40px;
    color: #000d44;

}

.our_services h5 {
    color: #76480d;
    font-size: 20px;
}




.image-slide h2 {
    font-weight: 700;
    color: #2c3e50;
    margin-bottom: 2rem;
}

.image-slide .col-6 {
    padding: 10px;
}

/* Base style for all devices */
.image-slide .text-center {
    background: #ffffff;
    border-radius: 12px;
    padding: 20px;
}

.image-slide img {
    width: 250px;
    height: 250px;
    object-fit: cover;
}

.image-slide p {
    font-size: 19px;
    font-weight: 500;
    color: #555;
    margin-top: 1rem;
}

/* Mobile & Tablet Image Resize */
@media only screen and (max-width: 990px) {
    .image-slide img {
        width: 150px;
        height: 150px;
        object-fit: cover;
    }
}

/* Desktop & Laptop Effects Only */
@media only screen and (min-width: 991px) {
    .image-slide .text-center {
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
        transition: all 0.3s ease-in-out;
    }

    .image-slide .text-center:hover {
        box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);
        transform: translateY(-5px);
    }

    .image-slide img {
        border: 4px solid #f0f0f0;
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
        transition: 0.3s;
    }

    .image-slide img:hover {
        border-color: #007bff;
        transform: scale(1.05);
    }

    p {
        font-size: 17px;
    }
}




.modern-faq-section h2{
     color: #4d4438;
}

.accordion-button {
    background-color: #ffffff;
    color: #2c3e50;
    border-radius: 10px !important;
    box-shadow: none;
    transition: all 0.3s ease;
    font-size: 1rem;
}

.accordion-button:not(.collapsed) {
    background-color: #ec8b00;
    color: #fff;
    box-shadow: none;
}

.accordion-button::after {
    filter: brightness(0.5);
}

.accordion-body {
    background: #ffffff;
    border-radius: 0 0 10px 10px;
    padding: 1rem 1.25rem;
}

.accordion-item {
    background: transparent;
    border: none;
}

@media (max-width: 768px) {
    .accordion-button {
        font-size: 0.95rem;
    }
}











.contact h2 {
    font-weight: 600;
    font-size: 40px;
    color: #000d44;
}

.contact h4 {
    color: #76480d;
    font-size: 20px;
}

.contact p,
a {
    color: #000;
}

.contact a:hover {
    color: #005a4c;
}


.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-wrapper {
    transition-timing-function: linear !important;
}

.hover-shadow:hover {
    transform: translateY(-5px);
    box-shadow: 0 0.75rem 1.5rem rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease-in-out;
}

.span1 {
    color: #ec8b00;
}



.contact .btn {
    border: 2px solid #fff;
    color: #fff;
    font-size: 17px;
    padding: 10px 15px;
    font-weight: 700;
    border-radius: 12px;
    background: linear-gradient(93deg, #1e1c16, #000000, #4d4438);
}

.contact .btn:hover {
    background: linear-gradient(93deg, #00766471, #00000081, #ff9d0071);
    color: #ffffff;
    border: 2px solid #76480d;
}


.head-section {
    padding-top: 120px;
    padding-bottom: 120px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: linear-gradient(90deg, #c9b8a4, #f5debb57, #d7b993), url(../images/about_bg.jpg);
}

.head-section h2 {
    color: #000000;
    font-size: 35px;
    font-optical-sizing: auto;
    font-style: normal;
}

footer {
    background-image: linear-gradient(90deg, #c9b8a4, #fbf1e2b8, #d7ba93b5), url(../images/footer_banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 60px;
}




.work-process img {
    border: 4px solid #ec9513;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    transition: 0.3s;

}

.work-process img:hover {
    border-color: #000000;
    transform: scale(1.3);
}


footer p {
    color: #000000;
}

footer a {
    color: #000;
}

footer a:hover {
    color: #0083ff;
}

footer h4 {
    color: #000;
    font-weight: bold;
}

footer .social_icon i {
    background-color: #d8bb96;
    color: #000;
    padding: 10px;
    border: 2px solid #FFF;
    border-radius: 50%;
}

footer .social_icon i:hover {
    background-color: #000;
    color: #fff;
    border: 2px solid #d8bb96;
}

#button {
    display: inline-block;
    background-color: #76480d;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 25px;
    line-height: 35px;
    color: #fff;
}

#button:hover {
    cursor: pointer;
    background-color: #333;
}

#button:active {
    background-color: #555;
}

#button.show {
    opacity: 1;
    visibility: visible;
}




.call-buton .cc-calto-action-ripple {
    z-index: 99999;
    position: fixed;
    left: 20px;
    bottom: 2rem;
    background: #ec8b00;
    width: 3rem;
    height: 3rem;
    padding: 15px;
    border-radius: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #ffffff;
    -webkit-animation: cc-calto-action-ripple 0.6s linear infinite;
    animation: cc-calto-action-ripple 0.6s linear infinite;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
}

.call-buton .cc-calto-action-ripple i {
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    font-size: 18px;
}

.call-buton .cc-calto-action-ripple:hover i {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

@-webkit-keyframes cc-calto-action-ripple {
    0% {
        -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
        box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
    }

    100% {
        -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
        box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
    }
}

@keyframes cc-calto-action-ripple {
    0% {
        -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
        box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
    }

    100% {
        -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
        box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
    }
}


.pulse i {
    position: relative;
    z-index: 20;
    line-height: 22px;
    font-size: 26px;
}

.pulse {
    position: fixed;
    cursor: pointer;
    display: block;
    width: 3rem;
    height: 3rem;
    padding: 15px;
    left: 20px;
    bottom: 6rem;
    background-color: rgba(0, 200, 0, 1);
    color: white;
    border-radius: 50px;
    text-align: center;
    transition-duration: 0.5s;
    animation: pulse-btn 3s infinite;
    z-index: 9000;
}

.pulse:hover {
    background-color: rgba(0, 150, 0, 1);
    color: white;
}

.my-float {
    margin-top: 15px;
}

@-webkit-keyframes pulse-btn {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 200, 0, 1);
    }

    70% {
        -webkit-box-shadow: 0 0 0 20px rgba(0, 200, 0, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 200, 0, 0);
    }
}

.pulse a {
    color: #fff;
}

.Appoinment {
    position: fixed;
    top: 60%;
    right: 20px;
    background-color: #76480d;
    color: #fff;
    padding: 10px 15px;
    border-radius: 20px 0 0px 20px;
    z-index: 9999;
}

.Appoinment:hover {
    color: #fff;
    background-color: #76490db4;
}





.section_about h2 {
    font-weight: 600;
    font-size: 40px;
    color: #000d44;
}

.section_about h5 {
    color: #76480d;
    font-size: 20px;
}

.section_about p {
    text-align: justify;
}



.section_banner img {
    width: 100%;
    height: auto;
}



/* faq */
.faq h3 {
    font-weight: 600;
    font-size: 40px;
    color: #000d44;
}

.faq h5 {
    color: #76480d;
    font-size: 20px;
}

/* Detail styling */
.details {
    --padding: 10px;
    border: 1px solid #8d8d8d;
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.details+.details {
    margin-top: 15px;
}

.details__title {
    --width: 20px;
    --height: 3px;
    --radius: 1px;
    --color: rgb(57 88 78);
    margin: 0;
    padding: var(--padding) calc(var(--width)* 2) var(--padding) var(--padding);
    cursor: pointer;
    transition: all .2s ease-in-out;
    position: relative;
    font-size: 20px;
    font-weight: 700;
}

.details__title:before,
.details__title:after {
    content: '';
    display: block;
    width: var(--width);
    height: var(--height);
    background-color: var(--color);
    position: absolute;
    border-radius: var(--radius);
    top: calc(50% - (var(--height) / 2));
    right: calc(var(--width) / 2);
    transition: all .2s ease-in-out;
}

.details__title:after {
    rotate: 90deg;
}

.details__container[open] .details__title:before {
    rotate: 45deg;
    /* rotate: 135deg; */
}

.details__container[open] .details__title:after {
    rotate: 135deg;
    /* rotate: 225deg; */
}

.details__container[open] .details__title {
    background-color: #f3f3f3;
}

.details__summary::marker {
    content: '';
}

.details__desc {
    visibility: hidden;
    display: grid;
    grid-template-rows: 0fr;
    transition: all .2s ease-in-out;
    overflow: hidden;
    padding-inline: var(--padding);
    pointer-events: none;
}

.details__container[open]+.details__desc {
    visibility: visible;
    grid-template-rows: 1fr;
    padding-block: var(--padding);
}

.details__desc-inner {
    min-height: 0;
}


.gallery img {
    margin-bottom: 20px;
}


.vision-mission-modern h3 {
    font-weight: 700;
    color: #2c3e50;
}

.vision-mission-modern .icon i {
    width: 50px;
    height: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.vision-mission-modern ul li {
    line-height: 1.8;
}


@media only screen and (max-width: 990px) {
    .pricingTable {
        margin: 0 0 40px;
    }

    .image-slide img {
        width: 150px;
        height: 150px;
        object-fit: cover;
    }
}



@media all and (max-width: 500px) {

    .head-section {
        padding-top: 90px;
        padding-bottom: 90px;
    }



    .image-slide img {
        width: 150px;
        height: 150px;
        object-fit: cover;
    }

    .testim .arrow {
        font-size: 1.5em;
    }

    .testim .cont div p {
        line-height: 25px;
    }

    .topbar a {
        font-size: 11px;
    }

    .topbar p {
        font-size: 11px;
    }

    .topbar .social_icon i {
        padding: 5px;
    }

    .Logo {
        width: 150px;
    }

    .section_one h5 {
        font-size: 16px;
    }

    .section_one h2 {
        font-size: 25px;
    }

    .tab-links {
        display: block;
        padding: 10px 0px;
        text-align: center;
    }

    .Section_two h2 {
        font-size: 25px;
    }

    .Section_two .card h4 {
        font-size: 20px;
    }

    .vision-mission h2 {
        font-size: 25px;
    }

    .our_services h2 {
        font-size: 25px;
    }

    .our_services h5 {
        font-size: 17px;
    }

    .testimonials h5 {
        font-size: 17px;
    }

    .testimonials h2 {
        font-size: 25px;
    }

    .testim {
        margin-top: 200px;
    }

    .testim .dots {
        top: 220px;
    }

    .testim .arrow.left {
        left: 15px;
    }

    .testim .arrow.right {
        right: 15px;
    }

    .Appoinment {
        padding: 7px 9px;
        font-size: 10px;
    }

    .pulse {
        width: 2rem;
        height: 2rem;
        padding: 7px;
    }

    .pulse i {
        font-size: 15px;
    }

    .call-buton .cc-calto-action-ripple {
        width: 2rem;
        height: 2rem;
        padding: 11px;
    }

    .call-buton .cc-calto-action-ripple i {
        font-size: 14px;
    }

    #button {
        width: 30px;
        height: 30px;
    }

    #button::after {
        font-size: 20px;
        line-height: 31px;
    }

    .faq h5 {
        font-size: 17px;
    }

    .faq h3 {
        font-size: 25px;
    }

    .details__title {
        font-size: 15px;
    }

    .Gallery h5 {
        font-size: 17px;
    }

    .Gallery h2 {
        font-size: 25px;
    }

    .Gallery .btn {
        border-radius: 12px;
        width: 50%;
    }

    .Gallery {
        padding-bottom: 15px;
        padding-top: 15px;
    }

    .contact h2 {
        font-size: 25px;
    }

    .contact h4 {
        font-size: 16px;
    }

    .section_about h5 {
        font-size: 17px;
    }

    .section_about h2 {
        font-size: 25px;
    }

    nav .dropdown-item {

        font-size: 10px;
    }
}